quarkus:
  http:
    port: 8083
    idle-timeout: 30s
soap:
  print-xml: true
  health-check:
    enabled: false
    validation:
      domains: osbc,osbp2p
  service:
    block-unblock-debit-card: '{"path":"/APIDebitCardOutAppSvc/proxy/APIDebitCardOutAppSvc","soapAction":"","timeout":{ "connect": 10000, "response": 10000}}'
  domain:
    current: osbc
  domains:
    osbc: http://10.135.5.29:8001
    osbttk: http://10.135.5.29:8001
    osbp2p: http://10.135.5.29:8001
    osbo: http://10.135.5.29:8001
